From 600754acb8d9e8e84a577a4cf1046ae5847b50a8 Mon Sep 17 00:00:00 2001
From: "Bradford D. Boyle" <bradford.d.boyle@gmail.com>
Date: Sun, 16 Feb 2025 17:41:12 -0800
Subject: [PATCH] Exclude pgbouncer from bullseye

pgbouncer build-depends on python3-psycopg2 which is not available in
bullseye.
---
 jenkins/pgapt-jobs.yaml | 1 +
 1 file changed, 1 insertion(+)

diff --git a/jenkins/pgapt-jobs.yaml b/jenkins/pgapt-jobs.yaml
index 9b1cad2..9b9322c 100644
--- a/jenkins/pgapt-jobs.yaml
+++ b/jenkins/pgapt-jobs.yaml
@@ -1375,6 +1375,7 @@
 - project:
         name: pgbouncer
         git-url: https://salsa.debian.org/postgresql/pgbouncer.git
+        dist-filter: '!(distribution in ["bullseye"])'
         jobs:
                 - git-packages
 
-- 
2.48.1

